use super::PossessionData;

pub fn skin_data() -> PossessionData {
    PossessionData {
        display: "animal skin",
        aliases: vec!("skin"),
        details: "The skin of an animal of some kind. It looks like you could make something out of this",
        weight: 100,
        ..Default::default()
    }    
}

pub fn steak_data() -> PossessionData {
    PossessionData {
        display: "steak",
        details: "A hunk of raw red meat, dripping with blood",
        weight: 100,
        ..Default::default()
    }    
}

pub fn severed_head_data() -> PossessionData {
    PossessionData {
        display: "severed head",
        aliases: vec!("head"),
        details: "A head that has been chopped clean from the body",
        weight: 250,
        ..Default::default()
    }    
}
